/api/v1/selphid/tokeninfo
Gets the type of an input image or token.
post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
A raw image or token buffer.
tokenBufferstringObrigatórioExample:
Raw image buffer in .png, .jpg or .bmp format, base64-encoded, or tokenized image, base64-encoded.
BAEBAQLKOJ3E+kPbKqfpJtRHZN5vb...Respostas
200
A message with the description.
application/json
The result of the token identification.
typestring · enumOpcionalExample:
Possible results for an input token buffer.
tokenImageValores possíveis: 400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
post/api/v1/selphid/tokeninfo
POST /api/v1/selphid/tokeninfo HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 50
{
"tokenBuffer": "BAEBAQLKOJ3E+kPbKqfpJtRHZN5vb..."
}{
"type": "tokenImage"
}Atualizado